.social-network-list-text {

}

/*#choose-subscription ul.details {
    position: relative;
}*/

#choose-subscription .new {
    color: #FFC710;
    font-family: "Belgacom";
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}

/*.pricing-table-wrapper .details:before {
    content: 'NEW';
    font-family: "Cheddar Jack", "Helvetica", "Arial", sans-serif;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    font-size: 50px;
    
}*/

#choose-subscription .price-tag {
    padding: 35px 25px 30px 25px;
}

#choose-subscription .price-tag sup { 
    font-family: "Belgacom";
    font-size: 0.4em;
    top: -1.3em;
}

.price-tag-footnote {
    font-size: 14px;
    font-family: "Belgacom";
    line-height: 1em;
}

.price-with-phone .original-price {
    font-size: 16px;
    font-family: "Belgacom";
    font-weight: normal;
    position: relative;
    display: inline-block;
}

.price-with-phone .original-price:before {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background-color: #fff;
    position: absolute;
    left: 0;
    top: 50%;
    transform: rotate(-20deg);
}

.price-with-phone .phone-price .yellow {
    white-space: nowrap;
}

.price-with-phone-footnote {
    margin-top: 10px;
    text-align: center;
    color: #fff;
    font-size: 14px;
    font-family: "Belgacom";
}

.best-promo-ever {
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 0;
    transform: translate(-50%, -75%);
    display: block;
    width: 180px;
    padding-top: 140px;
    overflow: hidden;
    border-radius: 100px;
    opacity: 0;
    transition: opacity 0.5s;
    transition-delay: 2.5s;
}

.best-promo-ever img {
    position: absolute;
    left: 55%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
}

.pricing-table-wrapper.animate-pop-in + .best-promo-ever {
    opacity: 1;
}

.new-pastille{

}

@media (max-width: 991px) {
    .pricing-table-container--with-promo {
        margin-top: 140px;
    }

    .best-promo-ever {
        opacity: 1;
    }
}

@media (min-width: 992px) {
    .pricing-table-container {
        margin-top: 100px;
    }
}

.price-tag .original-price {
    font-size: 24px;
    font-family: "Belgacom";
    font-weight: normal;
    position: relative;
    display: inline-block;
}

.price-tag .original-price:before {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background-color: #fff;
    position: absolute;
    left: 0;
    top: 50%;
    transform: rotate(-20deg);
}